gsm48_paging1 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | cneed2:2
uint8_t | cneed1:2
uint8_t | spare:2
uint8_t | pag_mode:2
uint8_t | data [0]

## Field Documentation

## cneed1

uint8_t gsm48_paging1::cneed1

## cneed2

uint8_t gsm48_paging1::cneed2

## data

uint8_t gsm48_paging1::data[0]

## l2_plen

uint8_t gsm48_paging1::l2_plen

## msg_type

uint8_t gsm48_paging1::msg_type

## pag_mode

uint8_t gsm48_paging1::pag_mode

## proto_discr

uint8_t gsm48_paging1::proto_discr

## spare

uint8_t gsm48_paging1::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h